Mailinglist Archive: opensuse-bugs (4766 mails)

< Previous Next >
[Bug 599482] New: KDE4.4: eric (PyQt4-related) - can't start
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Sat, 24 Apr 2010 19:55:07 +0000
  • Message-id: <bug-599482-21960@xxxxxxxxxxxxxxxxxxxxxxxx/>
http://bugzilla.novell.com/show_bug.cgi?id=599482

http://bugzilla.novell.com/show_bug.cgi?id=599482#c0


Summary: KDE4.4: eric (PyQt4-related) - can't start
Classification: openSUSE
Product: openSUSE 11.2
Version: Final
Platform: Other
OS/Version: Other
Status: NEW
Severity: Normal
Priority: P5 - None
Component: KDE4 Applications
AssignedTo: kde-maintainers@xxxxxxx
ReportedBy: jnelson-suse@xxxxxxxxxxx
QAContact: qa@xxxxxxx
Found By: ---
Blocker: ---


User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.9.1.9)
Gecko/20100317 SUSE/3.5.9-0.1.1 Firefox/3.5.9

I get this traceback.
Fully up-to-date using KDE4.4 desktop.

Traceback (most recent call last):
File "/usr/lib64/python2.6/site-packages/eric4/eric4.py", line 60, in
<module>
from KdeQt.KQApplication import KQApplication
File "/usr/lib64/python2.6/site-packages/eric4/KdeQt/__init__.py", line 20,
in <module>
import Preferences
File "/usr/lib64/python2.6/site-packages/eric4/Preferences/__init__.py", line
25, in <module>
from PyQt4 import Qsci
RuntimeError: the sip module implements API v7.0 to v7.1 but the PyQt4.Qsci
module requires API v6.0


Reproducible: Always

Steps to Reproduce:
1.
2.
3.

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
Follow Ups